#!/usr/bin/env bash

if [ -n "${MAUS_ROOT_DIR}" ]; then

    export MAUS_WEB_DB=`pwd`/db
    echo "DB directory: $MAUS_WEB_DB"
    export MAUS_WEB_MEDIA=`pwd`/media
    echo "Media directory: $MAUS_WEB_MEDIA"
else
    echo "FATAL: MAUS_ROOT_DIR is not set, which is required to" >&2
    echo "FATAL: know where to install this package. Change into the" >&2
    echo "FATAL: MAUS distribution directory and run: " >&2
    echo "FATAL:" >&2
    echo "FATAL:        source env.sh " >&2
    echo "FATAL:" >&2
fi
